// Generated Configuration file
// Do not edit

// key bindings
unbindall
bind 1 "+1"
bind 2 "+2"
bind 3 "+3"
bind 4 "+4"
bind 5 "+5"
bind 6 "+6"
bind 7 "+7"
bind 8 "+8"
bind 9 "+9"
bind 0 "+0"
bind q "+runcommand"
bind t "+talk"
bind a "+autoaim"
bind ` "toggleconsole"
bind z "+attachcontainer"
bind x "+attackradius"
bind f1 "+help"
bind up "+up"
bind down "+down"
bind left "+left"
bind right "+right"
bind shift "+landattack"
bind ctrl "+ctrl"
bind printscreen "vid_screenshot"
bind mouse1 "+command"
bind mouse2 "+camerarotate"
bind mousewheelup "+forward"
bind mousewheeldown "+backward"


// cvars
set logfile "0"
set language "rus"
set sv_fps "20"
set r_finish "0"
set r_wanttextures "1"
set r_texturebits "32"
set r_picmip "0"
set r_texturemode "GL_LINEAR_MIPMAP_NEAREST"
set r_usestrips "1"
set r_max_anisotrophy "1"
set r_clearcolourbuffer "0"
set r_cleardepthbuffer "1"
set r_clear_r "0"
set r_clear_g "0"
set r_clear_b "0"
set r_near_clip "1"
set r_far_clip "6416.07080"
set r_render_range "0.5"
set r_lodbias "0"
set r_gldriver "opengl32"
set r_useextensions "1"
set r_ext_compiled_vertex_array "1"
set r_arb_multitexture "1"
set r_wgl_ext_swap_control "1"
set r_ext_texture_filter_anisotropic "0"
set r_ext_texture_edge_clamp "1"
set r_ext_texture_env_add "1"
set r_ext_stencil_wrap "1"
set r_arb_texture_env_combine "1"
set r_arb_texture_env_dot3 "1"
set r_ext_texture_lod_bias "1"
set r_arb_texture_cube_map "1"
set r_nv_vertex_array_range "0"
set r_nv_vertex_program "0"
set r_arb_vertex_buffer_object "0"
set r_swapinterval "0"
set r_fullscreen "0"
set r_mode "8"
set r_refreshrate "0"
set r_colourbits "24"
set r_depthbits "24"
set r_stencilbits "0"
set r_drawbuffer "gl_back"
set r_fillmode "gl_fill"
set r_gamma "1.0"
set r_brightness "0.5"
set vid_xpos "636"
set vid_ypos "0"
set vid_nextscreenshot "4"
set r_checkerror "1"
set in_directinput "1"
set r_normalise "1"
set r_lensflare "1"
set r_shadows "0"
set r_shadowoffsetback "100"
set r_shadowoffsetfront "0.01"
set r_shadow_red "0.8"
set r_shadow_green "0.8"
set r_shadow_blue "0.8"
set r_shadow_alpha "1"
set r_drawshadowsafter "10"
set r_forcebasismatrix "0"
set show_fps "0"
set music_volume "0.58139"
set sound_volume "0.58139"
set time_repead "100"
set start_time_repead "400"
set r_last_login "email@rambler.ru"
set shop_show_all "1"
